* { 
  margin:0; 
  padding:0;
}

body {
  /*text-align:center;*/
  font-family: Helvetica, sans-serif;
  background: #b8b49a url(../images//bg.gif) repeat-x center top fixed;
  color:#646567;
}

div.tx-felogin-pi1 {
  background: white;
  vertical-align:bottom;
}

div.subscribe h2 {
    border-top: 0px solid #888888 !important;
    margin-top: 0px !important;
}

div.subsrResult h2 {
    border-top: 0px solid #888888 !important;
    margin-top: 0px !important;
}

div#shadow {
  position: relative;
  height:212px;
  background: url(../images//bg_top.png) repeat-x center top;
  z-index: 98;
}

div#header {
  height: 316px;
}

div#headerflash {
  height: 316px;
}

div#top {
  width: 1020px;
  margin: 0 auto;
  background: white;
  z-index: 99;
}

div#topLogo {
  text-align:left;
  margin-left: 34px;
  padding-top: 28px;
  margin-bottom: 14px;
  background: white;
}

div#mainbody {
  margin: 0 auto;
  margin-top: -32px;
  z-index: 1;
}

div#main {
  position: relative;
  width: 1020px;
  margin: 0 auto 20px;
}

div#navPos {
  position: absolute;
  top: 286px;
  background:#97BF0D;
  padding-left:0px;
  height:30px;
  width: 1020px;
  z-index: 99;
}

div#addthis {
  position: fixed;
  top: 496px;
  background:white;
  #margin-left:240px;
  margin-left:495px;
  left:50%;
  height:auto;
  width: 16px;
  padding:16px;
  padding-top:16px;
  z-index: 50;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

h1, h2, h3, h4, h5 {
	line-height:100%;
	}